.section {
	background: $color-bg-3;
}

.container {
	display: flex;
	flex-direction: row;
	height: 45.00rem;
	width: 100%;
	max-width: $sizing-site-max-width;
	margin: 0 auto;
	background: $color-bg-5;
	border-radius: $sizing-border-radius-large;
	box-shadow: $box-shadow-default;
	overflow: hidden;

	@media (max-width: $sizing-breakpoint-m) {
		flex-direction: column;
		height: auto;
	}
}

.map {
	position: relative;
	flex: 1;

	@media (max-width: $sizing-breakpoint-m) {
		order: 2;
		flex: auto;
		height: 25.00rem;
	}

	@media (max-width: $sizing-breakpoint-s) {
		height: 15.00rem;
	}
}

.mapImage {
	height: 100%;
}

.mapCover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba($color-bg-1, 0.80);
	pointer-events: none;
}

.details {
	display: flex;
	width: 30.00rem;

	@media (max-width: $sizing-breakpoint-l) {
		width: 25.00rem;
	}

	@media (max-width: $sizing-breakpoint-m) {
		order: 1;
		width: 100%;
		padding: 2.00rem;
		text-align: center;
	}
}

.float {
	margin: auto;
}

.liveChatBtn {
	color: $color-font-1;
}

.info {
	font-size: 2.00em;
	line-height: 1.30em;
	margin-top: 4.00rem;

	a {
		text-decoration: underline;
	}

	@media (max-width: $sizing-breakpoint-l) {
		font-size: 1.75em;
	}

	@media (max-width: $sizing-breakpoint-m) {
		font-size: 1.50em;
		margin-top: 2.00rem;
	}

	@media (max-width: $sizing-breakpoint-s) {
		font-size: 1.25em;
	}
}

.socials {
	margin-top: 4.00rem;

	@media (max-width: $sizing-breakpoint-m) {
		margin-top: 2.00rem;
	}
}

.socialIcon {
	display: inline-block;
	height: 2.00rem;
	margin: 0 0.75rem;

	&:first-child {
		margin-left: 0;
	}

	&:last-child {
		margin-right: 0;
	}

	svg {
		height: inherit;
	}

	@media (max-width: $sizing-breakpoint-m) {
		height: 1.50rem;
	}
}
